/**************/
/* Main font */
/**************/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600;700&display=swap');


/******************* /
/* Webshop breedte */
/******************/

@media screen and (min-width: 1367px) {

    div.wrapper.bigScreen div#footer,
    div.wrapper:not(.full).bigScreen {
        position: relative;
        margin: 0 auto;
        max-width: 1140px;
    }

    div.wrapper.bigScreen div#header {
        width: 90%;
    }

}

/***********/
/* HEADER */
/**********/

#menu_top_content {
    width: 33%;
    margin-top: 20px;
}

.header .changetable.user_input {
    width: 15%;
    display: inline-block;
    position: absolute;
    z-index: 2;
}

#menu > ul > li {
    padding-right: 20px;
}

div#menu ul.parent li {
    text-transform: uppercase;
}

div#breadcrums {
    width: 100%;
}

.breadcrumbs-listing {
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #e9e9e9;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (min-width: 1200px) {
    div#menu > ul {
        width: 70%;
        float: right;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #header img {
        padding-top: 11px !important;
        padding-bottom: 15px;
        width: 161px !important;
        height: 57px !important;
    }

}

@media screen and (min-width: 1246px) and (max-width: 1366px) {
    div#menu > ul {
        width: 50%;
    }
}

@media screen and (max-width: 600px) {
    .menu-container #menu,
    div#mobile_menu_info {
        padding: 10px 0px;
    }

    div#mobile_menu_logo img {
        height: 50px;
    }

    #PRODUCT_INFO_DESCRIPTION_BOX .div.tep_meta_continue {
        float: left !important;
    }

    div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active {
        width: 95%;
    }

    .indexPagina .top_mainpage {
        padding-top: 30px !important;
    }

    .contentBlock_8 h1 {
        padding-top: 20px !important;
        padding-bottom: 10px !important;
    }
}


/* WINKELWAGEN */
.basket_wrapper {
    height: 40px !important;
}

div.basket_wrapper:hover div.floating_basket_wrapper {
    top: 35px;
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.3);
}

#header .basket_wrapper {
    margin-top: 20px !important;
    padding-right: 20px;
}

.basket_wrapper .cart_content span.shopping_cart_text {
    display: none;
}


/* SEARCHBOX */

div.searchbox input.searchInput[type=text] {
    width: 130px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

div.searchbox input.searchInput[type=text]:focus {
    width: 155px;
    outline: none;
}

.components-header-right {
    margin-right: 50px;
}

div.searchbox form {
    min-width: 203px;
    height: 100%;
    width: 100%;
}

div.searchbox input.searchInput {
    flex-grow: 1;
    height: 100% !important;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    margin-top: 5px;
    width: 10px;
}

div.searchbox button.searchSubmit {
    height: 100%;
    width: 100%;
}

div.searchbox span.searchSubmit {
    height: 100%;
    margin-top: 5px;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    width: 34px;
}

.searchbox {
    z-index: 99;
}

/*****************/
/* Diavoorstelling */
/***************/

div#static_slider_content {
    top: 40%;
}

a#static_slider_button {
    padding-left: 50px;
    padding-right: 50px;
}

/*****************/
/* TOP MAINPAGE */
/***************/
.top_mainpage {
    padding-top: 100px;
}

/* Categorieen */

div.wrapper.overview_products_col_4.productsHasBorder.col_left:not(.col_right) div.categories{
    width: calc(24% - 16px) !important;
}

.title-sub {
    line-height: 18px;
    letter-spacing: 1.5px;
}

.top_mainpage h1.h1-featured {
    margin-top: 25px;
    margin-bottom: 0;
    line-height: 60px;
}

.title-decor {
    height: 3px;
    width: 54px;
    margin-top: 24px;
}

.text-top-categorie,
.text-top-categorie-white {
    position: absolute;
    bottom: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    line-height: 1em;
    letter-spacing: .8px;
}

.text-bottom-categorie {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    line-height: 1.4em;
    letter-spacing: .8px;
}

.text-top-right-categorie {
    position: absolute;
    bottom: 15%;
    right: 0%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    line-height: 1em;
    letter-spacing: .8px;
}

.text-bottom-right-categorie {
    position: absolute;
    bottom: 10%;
    right: 0%;
    transform: translate(-35%, -50%);
    overflow: hidden;
    line-height: 1.4em;
    letter-spacing: .8px;
}

.kids-bottom-categorie {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-55%, -140%);
    overflow: hidden;
    line-height: 1.4em;
    letter-spacing: .8px;
}

.kids-top-categorie {
    position: absolute;
    bottom: 15%;
    left: 20%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    line-height: 1em;
    letter-spacing: .8px;
}


@media screen and (min-width: 478px) and (max-width: 950px) {
    .top_mainpage h1.h1-featured {
        line-height: 1.0em;
    }

    .text-top-categorie,
    .text-top-categorie-white,
    .kids-top-categorie,
    .text-top-right-categorie {
        line-height: 1em;
    }

    .text-bottom-categorie,
    .text-bottom-right-categorie,
    .kids-bottom-categorie {
        line-height: 1.4em;
    }

}

/*   Autumn Sale   */
.sale-box {
    display: flex;
    max-height: 350px;
    margin-top: 150px;
}

.sale-text {
    width: 66%;
    padding-top: 70px;
    padding-bottom: 80px;
    justify-content: center;
}

.sale-text .title-decor {
    margin-bottom: 40px;
}

.sale-image img {
    transform: translate(0px, -128px);
}

a.sale-button {
    transition: .2s;
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    height: 46px;
    line-height: 26px;
    padding: 9px 50px;
}

a.sale-button:hover {
    border-color: transparent;
    border-style: solid;
}

@media screen and (max-width: 1200px) {
    .sale-image img {
        transform: translate(0px, 0px);
        width: 75% !important;
    }
}

@media screen and (min-width: 666px) and (max-width: 900px) {
    .sale-image img {
        transform: translate(0px, 0px);
        margin-top: 40px;
    }
}

@media screen and (min-width: 590px) and (max-width: 666px) {
    .sale-image img {
        transform: translate(0px, 0px);
        margin-top: 60px;
    }
}

@media screen and (min-width: 0px) and (max-width: 590px) {
    .sale-image img {
        display: none;
    }
}


@media screen and (min-width: 590px) and (max-width: 660px) {
    .sale-text {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 0px) and (max-width: 590px) {
    .sale-text {
        padding: 20px;
        width: 100%;
    }
}

/* column_left */



/* Boxen */

h2.box-textalign-center {
    text-align: left;
}

.box_product_price.box-textalign-center {
    text-align: left;
}

div.box_product_image img.subimage_normal {
    margin: 0;
}

span.checkboxtext.filter_name,
#column_left div.box_content a {
    line-height: 17px;
    text-transform: uppercase;
}

.filter-header.boxBgShine00 {
    padding-bottom: 5px;
    padding-top: 0px;
}

i.expand_filter.icon-arrow-down4 {
    display: none;
}

#column_left div#manufacturers {
    padding-top: 20px;
    padding-bottom: 15px;
}

#column_left div#filterContainer {
    margin-top: 30px;
}

div.filter-content {
    margin-bottom: 20px;
}

/*no icon-right5 in column_left left*/
div#column_left div.box li .icon-arrow-right5, div#column_left div.box ul li td.liicon {
    display: none;
    width: 0px;
}

div#filterContainer div.filter-header span.item, div.box_top strong {
    margin: 0 0;
}

div.box div.box_content {
    padding: 0px;
}

/* Nieuwsbrief Pop-up */
div#nieuwsbriefpopup {
    width: 785px;
    max-width: calc(100vw - 60px);
    -webkit-box-shadow: 0px 0px 50px -15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 50px -15px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 50px -15px rgba(0, 0, 0, 0.5);
    margin-left: -380px;
}

div#inner_nieuwsbriefpopup {
    width: 45%;
    padding: 15px;
    margin: 0;
    position: absolute;
    top: 25%;
    right: 0;
}

.nieuwsbrief-left {
    background-size: cover;
    width: 50%;
    height: 474px;
    float: left;
}

div#inner_nieuwsbriefpopup h3 {
    line-height: 30px;
    margin-bottom: 0;
}

div#inner_nieuwsbriefpopup p {
    line-height: 28px;
    margin-top: 20px;
}

div#inner_nieuwsbriefpopup input.general_input_field.normal {
    height: calc(1.5em + 0.75rem + 2px);
    width: 300px;
    border-radius: 0px;
}

div#inner_nieuwsbriefpopup input.general_input_field.normal::placeholder {
    padding-left: 10px;
}

#inner_nieuwsbriefpopup button.configuration_btn.configuration_button.configuration_button_general {
    bottom: unset !important;
    right: unset !important;
    left: 17px;
    margin-top: 14px;
}


/*    Merkenslider   */
div#owl-carousel-merkenslider {
    margin-top: 50px;
    background-color: #f3f3f3;
    padding-top: 40px;
    padding-bottom: 40px;
}

#owl-carousel-merkenslider .owl-item img {
    max-height: 100px;
}

.owl-nav button.owl-prev,
.owl-nav button.owl-next {
    display: none !important;
}

.wrapper.full.bigScreen.footer.footer-main {
    margin-top: 100px;
}


/***********/
/* Footer */
/**********/

div.box input.newsletter.input_styling {
    width: calc(100% - 42px);
    border: 1px solid #d5d5da;
}

.g-recaptcha {
    padding-top: 10px
}

#footer {
    border-top: 1px solid #d5d5da;
    padding-top: 50px;
    padding-bottom: 50px;
}

#footer div.box_top {
    line-height: 18px;
    margin-top: 12px !important;
    margin-bottom: 20px;
    text-transform: uppercase;
}

div#menu ul.parent li
div#footer div.box_content a {
    letter-spacing: .5px;
}

#footer span.icon-li.icon-arrow-right5 {
    display: none;
}

#footer i.icon-li.icon-arrow-right5 {
    display: none;
}

#footer div.box ul li td.liicon {
    width: unset;
}

.bottom_footer {
    line-height: 1.692em;
    padding: 12px 0;
    overflow: hidden;
}

div.BOX_HEADING_betaalmethoden_box div.box_content {
    padding: 0px;
}


#nieuwsbriefpopup button {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

@media screen and (max-width: 963px) {
    div#inner_nieuwsbriefpopup input.general_input_field.normal {
        width: 80%;
        margin: auto;
    }

    div#nieuwsbriefpopup {
        margin: auto 0.5%;
        position: fixed;
        left: unset !important;
        top: 20% !important;
        margin: 8%;
    }

    div#inner_nieuwsbriefpopup {
        width: 85%;
        position: unset !important;
    }

    #nieuwsbriefpopup .left-image-popup {
        width: 100%;
        height: 50%;
    }

    #nieuwsbriefpopup form {
        width: 100% !important;
    }

    .contact_us {
        width: 100% !important;
    }

    #nieuwsbriefpopup button {
        position: absolute;
        bottom: 10px;
        left: 20px !important;
    }
}

/*******************/
/* Productlisting*/
/******************/

.products_gallery_row_name.product_name_default h2 {
    text-align: left;
    line-height: 1.5em;
    padding-top: 17px;
}

.wrapper.content.productPagina.no_col.bigScreen.productsHasBorder.overview_products_col_4 {
    padding-top: 50px;
}

.products_gallery_row_price {
    width: 60%;
    float: left;
}

a.configuration_button_listing_submit {
    width: 20px;
    height: 20px;
    background-size: contain;
    margin-right: 10px;
}

a.configuration_button_listing_submit:hover {
    width: 20px;
    height: 20px;
    background-size: contain;
}

div.productinfo_sold_out_overzicht span.tep_configuration_order,
div.products_gallery_row_buttons a.tep_configuration_order {
    float: right !important;
}


div.products_lijst_row,
div.products_gallery_row,
div.products_list,
div.box_product {
    border: 0;
}

.st_homepage div.categories,
div.products_gallery_row,
div.products_lijst_row {
    padding: 0px;
}


div#filterContainer div.filter-header span.item,
div#filterContainer .price_min,
#manufacturers .box_content,
#BOX_HEADING_verzending strong,
#BOX_HEADING_verzending .box_content {
    margin-left: 0px !important;
}

div#filterContent div#filterPriceSlider {
    margin-left: 8px !important;
}

.st_homepage img.subimage_normal {
    margin-left: 0px !important;
}

.home_page_listing.index.productsclass {
    padding-top: 50px;
    padding-bottom: 50px;
}

.productsclass .products_gallery_row {
    margin-bottom: 60px !important;
}

div.products_gallery_row_manufacturer,
div.products_gallery_row_name,
div.products_gallery_row_price,
div.products_gallery_row_review_stars {
    text-align: left;
}

div.products_gallery_row_review_stars {
    height: 20px;
    position: absolute;
    margin-top: 30px;
    width: 100%;
    text-align: left;
}

div.products_gallery_row span.normalPrice {
    line-height: 20px;
    letter-spacing: -.5px;
}

div.products_gallery_row_name,
div.products_gallery_row_manufacturer,
div.products_gallery_row_price,
div.products_gallery_row_buttons,
div.products_gallery_row_review_stars{
    padding: 0 10px 0 10px;
}

div.products_gallery_row_name h2 {
    padding: 0px;
}

.sale-box-2 {
    display: flex;
    max-height: 350px;
    margin-top: 50px;

}

.sortby {
    padding: 10px 10px 10px 0 !important;
}

.sale-image-2 img {
    transform: translate(0px, -43px);
}

.products_listing_filter {
    border: 1px solid #e9e9e9;
}

div#filterSelectedContent i {
    color: #f2475f;
}

div#filterContainer {
    margin-top: 50px;
}

/* listing sort*/
/* listing*/
div.sortby{
    height: 50px;
    line-height: 50px;
}

div.product-listing-sorting{
    margin-right: 8px;
}

div.product-listing-sorting select{
    height: 45px;
}

@media screen and (max-width: 400px) {
    .sale-image-2 {
        display: none;
    }
}
/*******************/
/* Productpagina*/
/******************/
div#product_info_left {
    float: left;
    width: 50%;
}

div#product_info_right {
    float: right;
    width: 50%;
}

div.product_info_contentcontainer div.product_info_contentleft {
    width: calc(30% - 5px);
    float: left;
}

div.product_info_header {
    margin-top: 10px;
}

div.product_info_contentcontainer div.product_info_contentright {
    width: 70%;
    float: left;
}

.item.owl-thumb {
    max-width: 100px;
    max-height: 100px;
}

div#owl-carousel-thumb div.owl-stage div.owl-item {
    max-width: 100px;
    margin: 0 auto;
}

div.wrapper.no_col div#PRODUCT_INFO_PRICE_BOX div#productinfo_price_box_left,
div.wrapper.no_col div#PRODUCT_INFO_PRICE_BOX div#productinfo_price_box_right,
div.wrapper.col_left:not(.col_right) div#PRODUCT_INFO_PRICE_BOX div#productinfo_price_box_left,
div.wrapper.col_left:not(.col_right) div#PRODUCT_INFO_PRICE_BOX div#productinfo_price_box_right,
div.wrapper.col_right:not(.col_left) div#PRODUCT_INFO_PRICE_BOX div#productinfo_price_box_left,
div.wrapper.col_right:not(.col_left) div#PRODUCT_INFO_PRICE_BOX div#productinfo_price_box_right,
div#productinfo_price_box_left,
div#productinfo_price_box_right {
    position: relative;
    float: left;
    width: 100%;
}

ul.addon_radios_ul {
    padding-bottom: 20px;
}

button.configuration_btn.configuration_button_productinfo.tep_configuration_productinfo {
    float: left !important;
}

div#productinfo_price_buttons_right {
    padding-top: 20px;
    padding-bottom: 50px;
}

div#PRODUCT_INFO_PRICE_BOX .form_section {
    margin-bottom: 0px;
}

span.productinfo_price_box_button {
    float: none;
}

div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab,
div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border-right.box-border-top.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab {
    text-align: center;
    border: 1px solid #d5d5da;
    text-transform: uppercase;
}

div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border-right.box-border-top.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active,
div#PRODUCT_INFO_DESCRIPTION_BOX #tabs ul li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-tabs-active.ui-state-active {
    text-align: center;
    border: 1px solid #d5d5da;
    text-transform: uppercase;
}

li.box-border.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab .waarderingen_stars {
    display: none;
}

@media screen and (min-width: 646px) {
    div#PRODUCT_INFO_DESCRIPTION_BOX {
        padding-top: 50px;
    }
}

@media screen and (max-width: 646px) {
    div#PRODUCT_INFO_DESCRIPTION_BOX {
        padding: 10px 0 30px 0;
    }
}

div#tabs-1 p,
div#tabs-2 p {
    padding-top: 20px;
}

#st_product h1.alternatieve_header_text {
    padding-bottom: 25px;
    padding-top: 20px;
}

.addon_product_option {
    box-shadow: none !important;
    border-radius: 3px;
}

.addon_selected_option {
    opacity: 1 !important;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.24) !important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.24) !important;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.24) !important;
    border-radius: 3px;
}

div#warningBox {
    border: none !important;
    padding: 45px !important;
    border-radius: 5px;
}

.popup_cart_footer #checkout {
    background-color: #f2475f !important;
    color: #fff !important;
}

#PRODUCT_INFO_PRICE_BOX .content_section {
    margin-left: -10px;
}

.product_info_content_box .product_info_contentcontainer_sku,
.product_info_content_box .content-header {
    padding-left: 0px !important;
}

.block-box-wishlist {
    display: none;
}

.aanbevolen_artikelen_title,
.alternatieve_artikelen_title{
    margin: 20px 0 10px 0;
    width: 100%;
}


@media screen and (max-width: 646px) {
    div#product_info_right {
        float: right;
        width: 100%;
    }

    div#product_info_left {
        float: right;
        width: 100%;
        padding-bottom: 50px;
    }

    div#warningBox {
        padding: 25px !important;
        top: 37% !important;
        left: 47% !important;
    }

    #PRODUCT_INFO_DESCRIPTION_BOX a.configuration_btn {
        margin-top: 20px;
    }

    #PRODUCT_INFO_DESCRIPTION_BOX .box-padding-10x,
    #PRODUCT_INFO_DESCRIPTION_BOX span.content-header {
        padding-left: 0px;
    }

    div#product_info_social_media_knoppen a {
        float: left;
    }

}

#footer #loginbox {
    width: 80% !important;
}

#nieuwsbriefpopup .left-image-popup {
    width: 50%;
    height: 100%;
    background-image: url(https://template3040.shoptrader.com/images/backgroundimages/men.jpg);
    background-size: cover;
}

#PRODUCT_INFO_INFORMATION_BOX span.content-header {
    padding: 5px !important;
}

#PRODUCT_INFO_DESCRIPTION_BOX #tabs-3 {
    padding-left: 0px !important;
}

#PRODUCT_INFO_INFORMATION_BOX .information_box {
    margin-left: -5px;
}

@media screen and (max-width: 330px) {
    div.products_gallery_row {
        width: calc(48% - 6px) !important;
        margin-right: 6px !important;
    }
}

@media screen and (max-width: 466px) {
    div#product_info_right {
        float: right;
        width: 100%;
    }

    div#product_info_left {
        float: right;
        width: 100%;
        padding-bottom: 50px;
    }

    div#productinfo_attributes,
    div.productinfo_attribute {
        float: left;
    }
}

/*******************/
/* Account*/
/******************/

@media screen and (max-width: 600px) {

    .mijn_account .col1 {
        width: 8% !important;
    }

    .mijn_account .col2 {
        width: 88%;
    }
}


.account-overview-details {
    display: none;
}

.button_checkout .tep_meta_continue {
    /*float: left;*/
    padding-left: 10px;
}

/*******************/
/* Afrekenen*/
/******************/

div.form_section h1 {
    padding-left: 10px;
}

#st_checkout div.form_section h2 {
    padding: 5px 5px 5px 0px;
}

#st_miscellaneous .container {
    min-height: 35vh;
}

@media screen and (max-width: 418px) {
    a.configuration_btn.configuration_button.configuration_button_general {
        padding-left: 10px;
        padding-right: 10px;
    }

    .no_account {
        display: block;
        margin-top: 40px;
    }

    .mid_col_opc {
        margin-top: 100px;
    }

    .right_col_opc {
        margin-top: 50px;
    }

    #process_order .configuration_button_submit {
        border: none;
        background-color: #f2475f;
        color: #fff;
    }

    #st_checkout .configuration_button_general {
        margin: 10px 0 0 10px;
    }
}

/*******************/
/* Bezorgdatum */
/******************/

.xdsoft_datetimepicker.xdsoft_inline {
    width: 97%;
    margin-top: 20px;
}

.xdsoft_datetimepicker .xdsoft_timepicker {
    width: 18%;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    margin-top: 42px;
    height: 205px;
}

.xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_datepicker {
    width: 76% !important;
}

.xdsoft_datetimepicker .xdsoft_next,
.xdsoft_datetimepicker .xdsoft_prev {
    display: none !important;
}